<?php

declare(strict_types=1);

namespace Inpsyde\MultilingualPress\Schedule\Delay;

final class Zero implements Delay
{
    /**
     * @param int $index
     * @param int $total
     * @param array $args
     * @return int
     */
    public function calculate(int $index, int $total, array $args = null): int
    {
        return 0;
    }
}
